{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 0,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 41,
  "bbox_top": 0,
  "bbox_bottom": 38,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 42,
  "height": 39,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"2315f1bd-65f8-4110-b703-015695dae5c2","path":"sprites/spr_loucoumoutiv/spr_loucoumoutiv.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"2315f1bd-65f8-4110-b703-015695dae5c2","path":"sprites/spr_loucoumoutiv/spr_loucoumoutiv.yy",},"LayerId":{"name":"b556e5f8-f6e4-46b3-8c91-d3e37ca97dcc","path":"sprites/spr_loucoumoutiv/spr_loucoumoutiv.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_loucoumoutiv","path":"sprites/spr_loucoumoutiv/spr_loucoumoutiv.yy",},"resourceVersion":"1.0","name":"2315f1bd-65f8-4110-b703-015695dae5c2","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_loucoumoutiv","path":"sprites/spr_loucoumoutiv/spr_loucoumoutiv.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"0178c2c3-f1dd-4c39-a011-8f2306a83fcc","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"2315f1bd-65f8-4110-b703-015695dae5c2","path":"sprites/spr_loucoumoutiv/spr_loucoumoutiv.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 0,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_loucoumoutiv","path":"sprites/spr_loucoumoutiv/spr_loucoumoutiv.yy",},
    "resourceVersion": "1.3",
    "name": "spr_loucoumoutiv",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"b556e5f8-f6e4-46b3-8c91-d3e37ca97dcc","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_loucoumoutiv",
  "tags": [],
  "resourceType": "GMSprite",
}